use nidus::prelude::*;

#[controller("/users")]
struct UsersController;

#[routes]
impl UsersController {
    #[get("/:id")]
    #[openapi(tags = ["users"])]
    async fn find_one(&self) {}
}

fn main() {}
